{capture name=tabs}
	<li class="active"><a href="index.php?module=BifitActionsAdmin"><span style="color:#000000; font-weight:700;">БИФИТ <span style="color:#67AEF7;">Касса</span></span></a></li>
{/capture}
{* Title *}
{$meta_title='БИФИТ Касса' scope=parent}
<ul id="tab_bifit_menu">
	<li{if $mode=='settings' || $mode==''} class="active"{/if}>
		<a href="index.php?module=BifitActionsAdmin&mode=settings">Настройки</a>
	</li>
	<li{if $mode=='reports'} class="active"{/if}>
		<a href="index.php?index.php?module=BifitActionsAdmin&mode=reports">Отчёты</a>
	</li>
</ul>
<div id="bifit_middle">
	{if $mode=='reports'}
		{if $tranzactions}
			<div id="full_main_list">
				<!-- Листалка страниц -->
				{include file='pagination.tpl'}
				<!-- Листалка страниц (The End) -->
				<form id="list_form" method="post">
					<input type="hidden" name="session_id" value="{$smarty.session.id}">
					<div id="list">
						<div class="row">
							<div class="tranzaction_check cell">
								#
							</div>
							<div class="tranzaction_number cell">
								Номер заказа
							</div>
							<div class="tranzaction_date cell">
								Дата заказа
							</div>
							<div class="tranzaction_date cell">
								Дата запроса
							</div>
							<div class="tranzaction_open cell">
								Чек
							</div>
							<div class="tranzaction_open cell">
								Документ
							</div>
							<div class="tranzaction_open cell">
								Лог
							</div>
							<div class="tranzaction_type cell">
								Тип
							</div>
							<div class="tranzaction_delete cell">
								Удалить
							</div>
						</div>
						{foreach $tranzactions as $tranzaction}
							<div class="row">
								<div class="tranzaction_check cell">
									<input type="checkbox" name="check[]" value="{$tranzaction->id}"/>
								</div>
								<div class="tranzaction_number cell">
									<a target="_blank" href="/simpla/index.php?module=OrderAdmin&id={$tranzaction->order_number|escape}">Заказ №{$tranzaction->order_number|escape}</a>
								</div>
								<div class="tranzaction_date cell">
									{$tranzaction->order_date|escape}
								</div>
								<div class="tranzaction_date cell">
									{$tranzaction->action_date|escape}
								</div>
								<div class="tranzaction_open cell">
									{if $tranzaction->receipt_id > 0}
										<a target="_blank" href="{$tranzaction->receipt_link}" class="btn btn-small btn-primary">
											<span class="icon icon-link"></span>
											<span class="hidden-phone">
												Открыть
											</span>
										</a>
									{else}
										<span class="error">
											<span class="icon icon-warning"></span>
											нет
										</span>
									{/if}
								</div>
								<div class="tranzaction_open cell">
									<span class="{if $tranzaction->receipt_id > 0}success{else}error{/if}">
										<span class="icon icon-{if $tranzaction->receipt_id > 0}tag{else}warning{/if}"></span>
										{if $tranzaction->receipt_id > 0}
											{$tranzaction->receipt_id}
										{else}
											нет
										{/if}
									</span>
								</div>
								<div class="tranzaction_open cell">
									<a data-fancybox data-src="#log{$tranzaction->id}" href="javascript:;" class="btn btn-small btn-{if $tranzaction->receipt_id > 0}success{else}danger{/if} modal">
										<span class="icon icon-file-2"></span>
										<span class="hidden-phone">Смотреть</span>
									</a>
									<div style="display:none; word-break:break-all;" id="log{$tranzaction->id}">
										{nl2br($tranzaction->log)}
									</div>
								</div>
								<div class="tranzaction_type cell">
									<span class="type {if $tranzaction->receipt_id > 0}type-success{else}type-error{/if} type-{strtolower($tranzaction->receipt_type)}">
										{if $tranzaction->receipt_type=='PURCHASE'}
											Расход
										{/if}
										{if $tranzaction->receipt_type=='PURCHASE_RETURN'}
											Возврат расхода
										{/if}
										{if $tranzaction->receipt_type=='SALE'}
											Приход
										{/if}
										{if $tranzaction->receipt_type=='SALE_RETURN'}
											Возврат прихода
										{/if}
									</span>
								</div>
								<div class="tranzaction_delete icons cell">
									<a href='#' class=delete title="Удалить"></a>
								</div>
							</div>
						{/foreach}
						<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
						<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css" media="screen" />
					</div>
					<div id="action">
						<label id="check_all" class="dash_link">Выбрать все</label>
						<span id="select">
							<select name="action">
								<option value="delete">Удалить</option>
							</select>
						</span>
						<input id="apply_action" class="button_green" type="submit" value="Применить">
					</div>
				</form>
				<!-- Листалка страниц -->
				{include file='pagination.tpl'}
				<!-- Листалка страниц (The End) -->
			</div>
		{else}
			Нет транзакций
		{/if}
		{literal}
			<script>
			$(function() {
				// Сортировка списка
				$("#labels").sortable({
					items:             "li",
					tolerance:         "pointer",
					scrollSensitivity: 40,
					opacity:           0.7
				});
				$("#full_main_list #list .row").droppable({
					activeClass: "drop_active",
					hoverClass: "drop_hover",
					tolerance: "pointer",
					drop: function(event, ui){
						label_id = $(ui.helper).attr('data-label-id');
						$(this).find('input[type="checkbox"][name*="check"]').attr('checked', true);
						$(this).closest("form").find('select[name="action"] option[value=set_label_'+label_id+']').attr("selected", "selected");
						$(this).closest("form").submit();
						return false;
					}
				});
				// Раскраска строк
				function colorize()
				{
					$("#list div.row:even").addClass('even');
					$("#list div.row:odd").removeClass('even');
				}
				// Раскрасить строки сразу
				colorize();
				// Выделить все
				$("#check_all").click(function() {
					$('#list input[type="checkbox"][name*="check"]').attr('checked', $('#list input[type="checkbox"][name*="check"]:not(:checked)').length>0);
				});
				// Удалить
				$("a.delete").click(function() {
					$('#list input[type="checkbox"][name*="check"]').attr('checked', false);
					$(this).closest(".row").find('input[type="checkbox"][name*="check"]').attr('checked', true);
					$(this).closest("form").find('select[name="action"] option[value=delete]').attr('selected', true);
					$(this).closest("form").submit();
				});
				// Подтверждение удаления
				$("form").submit(function() {
					if($('#list input[type="checkbox"][name*="check"]:checked').length>0)
						if($('select[name="action"]').val()=='delete' && !confirm('Подтвердите удаление'))
							return false;
				});
			});
		</script>
		{/literal}
	{else}
		{if $message_success}
		<!-- Системное сообщение -->
		<div class="message message_success">
			<span class="text">Настройки успешно {if $message_success=='added'}добавлены{else}обновлены{/if}!</span>
			{if $smarty.get.return}
			<a class="button" href="{$smarty.get.return}">Вернуться</a>
			{/if}
		</div>
		<!-- Системное сообщение (The End)-->
		{/if}
		<form id="list_form" method="post">
			<input type="hidden" name="session_id" value="{$smarty.session.id}">
			<ul>
				<li><label class="property">Тестовый режим:</label>
					<select name="bifit_settings[bifitkassa_test]">
						<option value="1"{if $bifitsettings->bifitkassa_test==1} selected{/if}>Да</option>
						<option value="0"{if $bifitsettings->bifitkassa_test==0} selected{/if}>Нет</option>
					</select>
				</li>
				<li><label class="property" for="bifitkassa_token">Токен доступа:*</label><input name="bifit_settings[bifitkassa_token]" class="simpla_inp" type="text" value="{$bifitsettings->bifitkassa_token}" id="bifitkassa_token"></li>
				<li><label class="property" for="bifitkassa_cashier_name">ФИО кассира:*</label><input name="bifit_settings[bifitkassa_cashier_name]" class="simpla_inp" type="text" value="{$bifitsettings->bifitkassa_cashier_name}" id="bifitkassa_cashier_name"></li>
				<li><label class="property" for="bifitkassa_cashier_inn">ИНН кассира:*</label><input name="bifit_settings[bifitkassa_cashier_inn]" class="simpla_inp" type="text" value="{$bifitsettings->bifitkassa_cashier_inn}" id="bifitkassa_cashier_inn"></li>
				<li><label class="property" for="bifitkassa_payment_address">Место расчётов:*</label><input name="bifit_settings[bifitkassa_payment_address]" class="simpla_inp" type="text" value="{$bifitsettings->bifitkassa_payment_address}" id="bifitkassa_payment_address"></li>
				<li><label class="property">Адрес клиента:*</label>
					<select name="bifit_settings[bifitkassa_address_type]">
						<option value="email"{if $bifitsettings->bifitkassa_address_type=="email"} selected{/if}>Email</option>
						<option value="phone"{if $bifitsettings->bifitkassa_address_type=="phone"} selected{/if}>Телефон</option>
					</select>
				</li>
				<li><label class="property">ФИО клиента:</label>
					<select name="bifit_settings[bifitkassa_fio]">
						<option value="0"{if $bifitsettings->bifitkassa_fio=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_fio=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Признак способа расчёта:*</label>
					<select name="bifit_settings[bifitkassa_calculation_method]">
						<option value="PREPAY_FULL"{if $bifitsettings->bifitkassa_calculation_method=="PREPAY_FULL"} selected{/if}>Полная предварительная оплата до момента передачи предмета расчёта</option>
						<option value="PREPAY_PARTIAL"{if $bifitsettings->bifitkassa_calculation_method=="PREPAY_PARTIAL"} selected{/if}>Частичная предварительная оплата до момента передачи предмета расчёта</option>
						<option value="AVANS"{if $bifitsettings->bifitkassa_calculation_method=="AVANS"} selected{/if}>Аванс</option>
						<option value="FULL_PAY"{if $bifitsettings->bifitkassa_calculation_method=="FULL_PAY"} selected{/if}>Полная оплата, в том числе с учётом аванса (предварительной оплаты) в
							момент передачи предмета расчёта</option>
						<option value="PARTIAL_SETTLEMENT_AND_CREDIT"{if $bifitsettings->bifitkassa_calculation_method=="PARTIAL_SETTLEMENT_AND_CREDIT"} selected{/if}>Частичная оплата предмета расчёта в момент его передачи с последующей
							оплатой в кредит</option>
						<option value="TRANSFER_ON_CREDIT"{if $bifitsettings->bifitkassa_calculation_method=="TRANSFER_ON_CREDIT"} selected{/if}>Передача предмета расчёта без его оплаты в момент его передачи с последующей
							оплатой в кредит</option>
						<option value="CREDIT_PAYMENT"{if $bifitsettings->bifitkassa_calculation_method=="CREDIT_PAYMENT"} selected{/if}>Оплата предмета расчёта после его передачи с оплатой в кредит (оплата
							кредита)</option>
					</select>
				</li>
				<li><label class="property">Тип оплаты:*</label>
					<select name="bifit_settings[bifitkassa_payment_type]">
						<option value="CASH"{if $bifitsettings->bifitkassa_payment_type=="CASH"} selected{/if}>Сумма оплаты наличными</option>
						<option value="CARD"{if $bifitsettings->bifitkassa_payment_type=="CARD"} selected{/if}>Сумма оплата безналичными</option>
						<option value="PREPAY"{if $bifitsettings->bifitkassa_payment_type=="PREPAY"} selected{/if}>Сумма оплаты предоплатой (зачётом аванса)</option>
						<option value="POSTPAY"{if $bifitsettings->bifitkassa_payment_type=="POSTPAY"} selected{/if}>Сумма оплаты постоплатой (в кредит)</option>
						<option value="OTHER"{if $bifitsettings->bifitkassa_payment_type=="OTHER"} selected{/if}>Сумма оплаты встречным предоставлением</option>
					</select>
				</li>
				<li><label class="property">Единый НДС:*</label>
					<select name="bifit_settings[bifitkassa_vat_mode]">
						<option value="1"{if $bifitsettings->bifitkassa_vat_mode=="1"} selected{/if}>Да</option>
						<option value="0"{if $bifitsettings->bifitkassa_vat_mode=="0"} selected{/if}>Нет</option>
					</select>
				</li>
				<li><label class="property">Ставка НДС:*</label>
					<select name="bifit_settings[bifitkassa_vat]">
						<option value="WITHOUT_VAT"{if $bifitsettings->bifitkassa_vat=="WITHOUT_VAT"} selected{/if}>Без НДС</option>
						<option value="VAT_0"{if $bifitsettings->bifitkassa_vat=="VAT_0"} selected{/if}>НДС 0%</option>
						<option value="VAT_10"{if $bifitsettings->bifitkassa_vat=="VAT_10"} selected{/if}>НДС 10%</option>
						<option value="VAT_20"{if $bifitsettings->bifitkassa_vat=="VAT_20"} selected{/if}>НДС 20%</option>
						<option value="VAT_110"{if $bifitsettings->bifitkassa_vat=="VAT_110"} selected{/if}>НДС 10/110</option>
						<option value="VAT_120"{if $bifitsettings->bifitkassa_vat=="VAT_120"} selected{/if}>НДС 20/120</option>
					</select>
				</li>
				<li><label class="property"><h2>Приход</h2></label>
				<li><label class="property">Использовать</label>
					<select name="bifit_settings[bifitkassa_use_type_1]">
						<option value="0"{if $bifitsettings->bifitkassa_use_type_1=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_use_type_1=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Заказ оплачен</label>
					<select name="bifit_settings[bifitkassa_order_paid_1]">
						<option value="-1"{if $bifitsettings->bifitkassa_order_paid_1=="-1"} selected{/if}>Не учитывать</option>
						<option value="0"{if $bifitsettings->bifitkassa_order_paid_1=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_order_paid_1=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Система налогообложения:*</label>
					<select name="bifit_settings[bifitkassa_tax_system_1]">
						<option value="COMMON"{if $bifitsettings->bifitkassa_tax_system_1=="COMMON"} selected{/if}>ОСН</option>
						<option value="SIMPLIFIED"{if $bifitsettings->bifitkassa_tax_system_1=="SIMPLIFIED"} selected{/if}>УСН доход</option>
						<option value="SIMPLIFIED_WITH_EXPENSE"{if $bifitsettings->bifitkassa_tax_system_1=="SIMPLIFIED_WITH_EXPENSE"} selected{/if}>УСН доход-расход</option>
						<option value="ENVD"{if $bifitsettings->bifitkassa_tax_system_1=="ENVD"} selected{/if}>ЕНВД</option>
						<option value="COMMON_AGRICULTURAL"{if $bifitsettings->bifitkassa_tax_system_1=="COMMON_AGRICULTURAL"} selected{/if}>ЕСХН</option>
						<option value="PATENT"{if $bifitsettings->bifitkassa_tax_system_1=="PATENT"} selected{/if}>ПАТЕНТ</option>
					</select>
				</li>
				<li><label class="property">Способ(ы) оплаты:*</label>
					<select name="bifit_settings[bifitkassa_pm_ids_1][]" multiple="multiple">
						{foreach $payment_methods as $pm}
							<option value="{$pm->id}"{if in_array($pm->id, $bifitsettings->bifitkassa_pm_ids_1)} selected{/if}>{$pm->name}</option>
						{/foreach}
					</select>
				</li>
				<li><label class="property">Статус заказа:*</label>
					<select name="bifit_settings[bifitkassa_pm_statuses_1]">
						<option value="0"{if $bifitsettings->bifitkassa_pm_statuses_1=="0"} selected{/if}>Новый</option>
						<option value="1"{if $bifitsettings->bifitkassa_pm_statuses_1=="1"} selected{/if}>Принят</option>
						<option value="2"{if $bifitsettings->bifitkassa_pm_statuses_1=="2"} selected{/if}>Выполнен</option>
						<option value="3"{if $bifitsettings->bifitkassa_pm_statuses_1=="3"} selected{/if}>Удален</option>
					</select>
				</li>
				<li><label class="property"><h2>Возврат прихода</h2></label>
				<li><label class="property">Использовать</label>
					<select name="bifit_settings[bifitkassa_use_type_2]">
						<option value="0"{if $bifitsettings->bifitkassa_use_type_2=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_use_type_2=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Заказ оплачен</label>
					<select name="bifit_settings[bifitkassa_order_paid_2]">
						<option value="-1"{if $bifitsettings->bifitkassa_order_paid_2=="-1"} selected{/if}>Не учитывать</option>
						<option value="0"{if $bifitsettings->bifitkassa_order_paid_2=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_order_paid_2=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Система налогообложения:*</label>
					<select name="bifit_settings[bifitkassa_tax_system_2]">
						<option value="COMMON"{if $bifitsettings->bifitkassa_tax_system_2=="COMMON"} selected{/if}>ОСН</option>
						<option value="SIMPLIFIED"{if $bifitsettings->bifitkassa_tax_system_2=="SIMPLIFIED"} selected{/if}>УСН доход</option>
						<option value="SIMPLIFIED_WITH_EXPENSE"{if $bifitsettings->bifitkassa_tax_system_2=="SIMPLIFIED_WITH_EXPENSE"} selected{/if}>УСН доход-расход</option>
						<option value="ENVD"{if $bifitsettings->bifitkassa_tax_system_2=="ENVD"} selected{/if}>ЕНВД</option>
						<option value="COMMON_AGRICULTURAL"{if $bifitsettings->bifitkassa_tax_system_2=="COMMON_AGRICULTURAL"} selected{/if}>ЕСХН</option>
						<option value="PATENT"{if $bifitsettings->bifitkassa_tax_system_2=="PATENT"} selected{/if}>ПАТЕНТ</option>
					</select>
				</li>
				<li><label class="property">Способ(ы) оплаты:*</label>
					<select name="bifit_settings[bifitkassa_pm_ids_2][]" multiple="multiple">
						{foreach $payment_methods as $pm}
							<option value="{$pm->id}"{if in_array($pm->id, $bifitsettings->bifitkassa_pm_ids_2)} selected{/if}>{$pm->name}</option>
						{/foreach}
					</select>
				</li>
				<li><label class="property">Статус заказа:*</label>
					<select name="bifit_settings[bifitkassa_pm_statuses_2]">
						<option value="0"{if $bifitsettings->bifitkassa_pm_statuses_2=="0"} selected{/if}>Новый</option>
						<option value="1"{if $bifitsettings->bifitkassa_pm_statuses_2=="1"} selected{/if}>Принят</option>
						<option value="2"{if $bifitsettings->bifitkassa_pm_statuses_2=="2"} selected{/if}>Выполнен</option>
						<option value="3"{if $bifitsettings->bifitkassa_pm_statuses_2=="3"} selected{/if}>Удален</option>
					</select>
				</li>
				<li><label class="property"><h2>Расход</h2></label>
				<li><label class="property">Использовать</label>
					<select name="bifit_settings[bifitkassa_use_type_3]">
						<option value="0"{if $bifitsettings->bifitkassa_use_type_3=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_use_type_3=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Заказ оплачен</label>
					<select name="bifit_settings[bifitkassa_order_paid_3]">
						<option value="-1"{if $bifitsettings->bifitkassa_order_paid_3=="-1"} selected{/if}>Не учитывать</option>
						<option value="0"{if $bifitsettings->bifitkassa_order_paid_3=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_order_paid_3=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Система налогообложения:*</label>
					<select name="bifit_settings[bifitkassa_tax_system_3]">
						<option value="COMMON"{if $bifitsettings->bifitkassa_tax_system_3=="COMMON"} selected{/if}>ОСН</option>
						<option value="SIMPLIFIED"{if $bifitsettings->bifitkassa_tax_system_3=="SIMPLIFIED"} selected{/if}>УСН доход</option>
						<option value="SIMPLIFIED_WITH_EXPENSE"{if $bifitsettings->bifitkassa_tax_system_3=="SIMPLIFIED_WITH_EXPENSE"} selected{/if}>УСН доход-расход</option>
						<option value="ENVD"{if $bifitsettings->bifitkassa_tax_system_3=="ENVD"} selected{/if}>ЕНВД</option>
						<option value="COMMON_AGRICULTURAL"{if $bifitsettings->bifitkassa_tax_system_3=="COMMON_AGRICULTURAL"} selected{/if}>ЕСХН</option>
						<option value="PATENT"{if $bifitsettings->bifitkassa_tax_system_3=="PATENT"} selected{/if}>ПАТЕНТ</option>
					</select>
				</li>
				<li><label class="property">Способ(ы) оплаты:*</label>
					<select name="bifit_settings[bifitkassa_pm_ids_3][]" multiple="multiple">
						{foreach $payment_methods as $pm}
							<option value="{$pm->id}"{if in_array($pm->id, $bifitsettings->bifitkassa_pm_ids_3)} selected{/if}>{$pm->name}</option>
						{/foreach}
					</select>
				</li>
				<li><label class="property">Статус заказа:*</label>
					<select name="bifit_settings[bifitkassa_pm_statuses_3]">
						<option value="0"{if $bifitsettings->bifitkassa_pm_statuses_3=="0"} selected{/if}>Новый</option>
						<option value="1"{if $bifitsettings->bifitkassa_pm_statuses_3=="1"} selected{/if}>Принят</option>
						<option value="2"{if $bifitsettings->bifitkassa_pm_statuses_3=="2"} selected{/if}>Выполнен</option>
						<option value="3"{if $bifitsettings->bifitkassa_pm_statuses_3=="3"} selected{/if}>Удален</option>
					</select>
				</li>
				<li><label class="property"><h2>Возврат расхода</h2></label>
				<li><label class="property">Использовать</label>
					<select name="bifit_settings[bifitkassa_use_type_4]">
						<option value="0"{if $bifitsettings->bifitkassa_use_type_4=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_use_type_4=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Заказ оплачен</label>
					<select name="bifit_settings[bifitkassa_order_paid_4]">
						<option value="-1"{if $bifitsettings->bifitkassa_order_paid_4=="-1"} selected{/if}>Не учитывать</option>
						<option value="0"{if $bifitsettings->bifitkassa_order_paid_4=="0"} selected{/if}>Нет</option>
						<option value="1"{if $bifitsettings->bifitkassa_order_paid_4=="1"} selected{/if}>Да</option>
					</select>
				</li>
				<li><label class="property">Система налогообложения:*</label>
					<select name="bifit_settings[bifitkassa_tax_system_4]">
						<option value="COMMON"{if $bifitsettings->bifitkassa_tax_system_4=="COMMON"} selected{/if}>ОСН</option>
						<option value="SIMPLIFIED"{if $bifitsettings->bifitkassa_tax_system_4=="SIMPLIFIED"} selected{/if}>УСН доход</option>
						<option value="SIMPLIFIED_WITH_EXPENSE"{if $bifitsettings->bifitkassa_tax_system_4=="SIMPLIFIED_WITH_EXPENSE"} selected{/if}>УСН доход-расход</option>
						<option value="ENVD"{if $bifitsettings->bifitkassa_tax_system_4=="ENVD"} selected{/if}>ЕНВД</option>
						<option value="COMMON_AGRICULTURAL"{if $bifitsettings->bifitkassa_tax_system_4=="COMMON_AGRICULTURAL"} selected{/if}>ЕСХН</option>
						<option value="PATENT"{if $bifitsettings->bifitkassa_tax_system_4=="PATENT"} selected{/if}>ПАТЕНТ</option>
					</select>
				</li>
				<li><label class="property">Способ(ы) оплаты:*</label>
					<select name="bifit_settings[bifitkassa_pm_ids_4][]" multiple="multiple">
						{foreach $payment_methods as $pm}
							<option value="{$pm->id}"{if in_array($pm->id, $bifitsettings->bifitkassa_pm_ids_4)} selected{/if}>{$pm->name}</option>
						{/foreach}
					</select>
				</li>
				<li><label class="property">Статус заказа:*</label>
					<select name="bifit_settings[bifitkassa_pm_statuses_1]">
						<option value="0"{if $bifitsettings->bifitkassa_pm_statuses_4=="0"} selected{/if}>Новый</option>
						<option value="1"{if $bifitsettings->bifitkassa_pm_statuses_4=="1"} selected{/if}>Принят</option>
						<option value="2"{if $bifitsettings->bifitkassa_pm_statuses_4=="2"} selected{/if}>Выполнен</option>
						<option value="3"{if $bifitsettings->bifitkassa_pm_statuses_4=="3"} selected{/if}>Удален</option>
					</select>
				</li>
			</ul>
			<input id="apply_action" class="button_green" type="submit" value="Применить">
		</form>
	{/if}
</div>